/* volkhov-regular - latin */
@font-face {
  font-family: 'Volkhov';
  font-style: normal;
  font-weight: 400;
  src: url('volkhov/volkhov-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Volkhov Regular'), local('Volkhov-Regular'),
       url('volkhov/volkhov-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('volkhov/volkhov-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('volkhov/volkhov-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('volkhov/volkhov-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('volkhov/volkhov-v8-latin-regular.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-italic - latin */
@font-face {
  font-family: 'Volkhov';
  font-style: italic;
  font-weight: 400;
  src: url('volkhov/volkhov-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Volkhov Italic'), local('Volkhov-Italic'),
       url('volkhov/volkhov-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('volkhov/volkhov-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('volkhov/volkhov-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('volkhov/volkhov-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('volkhov/volkhov-v8-latin-italic.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-700 - latin */
@font-face {
  font-family: 'Volkhov';
  font-style: normal;
  font-weight: 700;
  src: url('volkhov/volkhov-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Volkhov Bold'), local('Volkhov-Bold'),
       url('volkhov/volkhov-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('volkhov/volkhov-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('volkhov/volkhov-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('volkhov/volkhov-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('volkhov/volkhov-v8-latin-700.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-700italic - latin */
@font-face {
  font-family: 'Volkhov';
  font-style: italic;
  font-weight: 700;
  src: url('volkhov/volkhov-v8-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Volkhov Bold Italic'), local('Volkhov-BoldItalic'),
       url('volkhov/volkhov-v8-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('volkhov/volkhov-v8-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('volkhov/volkhov-v8-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('volkhov/volkhov-v8-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('volkhov/volkhov-v8-latin-700italic.svg#Volkhov') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('source-sans-pro/source-sans-pro-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'),
       url('source-sans-pro/source-sans-pro-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('source-sans-pro/source-sans-pro-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('source-sans-pro/source-sans-pro-v9-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('source-sans-pro/source-sans-pro-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'),
       url('source-sans-pro/source-sans-pro-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('source-sans-pro/source-sans-pro-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('source-sans-pro/source-sans-pro-v9-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('source-sans-pro/source-sans-pro-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('source-sans-pro/source-sans-pro-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('source-sans-pro/source-sans-pro-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('source-sans-pro/source-sans-pro-v9-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('source-sans-pro/source-sans-pro-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'),
       url('source-sans-pro/source-sans-pro-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('source-sans-pro/source-sans-pro-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('source-sans-pro/source-sans-pro-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('source-sans-pro/source-sans-pro-v9-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}